<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package luzuk Premium
 */

$luzuk_lite_single_breadcrumb_section = get_theme_mod('luzuk_lite_single_breadcrumb_section', '1');
$luzuk_lite_single_tags_section = get_theme_mod('luzuk_lite_single_tags_section', '1');
$luzuk_lite_authorbox_section = get_theme_mod('luzuk_lite_authorbox_section', '1');
$luzuk_lite_relatedposts_section = get_theme_mod('luzuk_lite_relatedposts_section', '1');

get_header(); ?> 
 <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
 <header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"<?php endif ?> >
    <div class="overlay1"></div>
    <?php if( get_theme_mod('header_animation_display','show' ) == 'show') : ?>
    <div class="headimgbx">
        <?php 
            $h_inn1_image = get_theme_mod('h_inn1_image');
            if(!empty($h_inn1_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn1_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv1.png" class="img-responsive hinn1" />';
            }
        ?> 

        <?php 
            $h_inn2_image = get_theme_mod('h_inn');
            if(!empty($h_inn)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv2.png" class="img-responsive hinn2" />';
            }
        ?> 

        <?php 
            $h_inn3_image = get_theme_mod('h_inn3_image');
            if(!empty($h_inn3_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv3.png" class="img-responsive hinn3" />';
            }
        ?>

        <?php 
            $h_inn3_image4_image = get_theme_mod('h_inn3_image4_image');
            if(!empty($h_inn3_image4_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image4_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv4.png" class="img-responsive hinn4" />';
            }
        ?>
    </div>
    <?php endif ?>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="  container" >
            <div class="headinnbox">
                <?php the_title( '<h1 class="ht-main-title">', '</h1>' ); ?>
                <div class="breadcrumbbox">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <div class="clearfix"></div>
                </div>
                
            </div>
            <?php endif ?>
        </div>
        <div class="clearfix"></div>
    <!-- </div> -->
    <div class="clearfix"></div>
</header>

<main id="innerpage-box">
    <div class="container">
        <div class="inner_contentbox">
            <div id="content-box" class="innerpage-whitebox">
                <div class="row mr-0">
                    <div class="col-lg-9 col-md-8">
                        <article class="article">       
                            <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
                            <div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
                                <div class="single_post">
                                  
                                   <!-- Start Content -->
                                   <div id="content" class="post-single-content box mark-links">
                                    <?php the_content(); ?>
                                </div><!-- End Content -->
                                
                                    <?php comments_template( '', true ); ?>
                                </div>
                            </div>
                        <?php endwhile; ?>
                        </article>
                    </div>
                    <div class="col-lg-3 col-md-4">
                        <div id="sidebars" >
                            <div id="secondary" class="widget-area">
                                <?php  dynamic_sidebar('luzuk-service-sidebar'); ?>                         
                            </div> 
                        </div>
                    </div>
                </div>
            <!-- Start Sidebar -->
            <?php // get_sidebar(); ?>
            <!-- End Sidebar -->
        </div>

        <div class="clearfix"></div>
    </div>
  <div class="clearfix"></div>
    </div>
</main>
<?php get_footer(); ?>