<?php
/**
 * Template Name: Contact Page
 *
 * @package luzuk Premium
 */
get_header(); 
?>

<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"<?php endif ?> >
    <div class="overlay1"></div>
    <?php if( get_theme_mod('header_animation_display','show' ) == 'show') : ?>
    <div class="headimgbx">
        <?php 
            $h_inn1_image = get_theme_mod('h_inn1_image');
            if(!empty($h_inn1_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn1_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv1.png" class="img-responsive hinn1" />';
            }
        ?> 

        <?php 
            $h_inn2_image = get_theme_mod('h_inn');
            if(!empty($h_inn)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv2.png" class="img-responsive hinn2" />';
            }
        ?> 

        <?php 
            $h_inn3_image = get_theme_mod('h_inn3_image');
            if(!empty($h_inn3_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv3.png" class="img-responsive hinn3" />';
            }
        ?>

        <?php 
            $h_inn3_image4_image = get_theme_mod('h_inn3_image4_image');
            if(!empty($h_inn3_image4_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image4_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv4.png" class="img-responsive hinn4" />';
            }
        ?>
    </div>
    <?php endif ?>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="  container" >
            <div class="headinnbox">
                <?php the_title( '<h1 class="ht-main-title ">', '</h1>' ); ?>
                <div class="breadcrumbbox">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <div class="clearfix"></div>
                </div>
                
            </div>
            <?php endif ?>
        </div>
        <div class="clearfix"></div>
    <!-- </div> -->
    <div class="clearfix"></div>
</header>

<main id="innerpage-box" >
	
	<div class="contact-address-area">
		<div class="cont-g"></div> 
		<div class="container">
    <?php 
    	$contdetil = get_theme_mod('luzuk_contdetil', 'get in touch');

  		$p_title = get_theme_mod('luzuk_p_title', 'Phone : ');
  		$phone = get_theme_mod('luzuk_contactus_phone', '+123 456 789');

  		$e_title = get_theme_mod('luzuk_e_title', 'Email : ');
    	$email = get_theme_mod('luzuk_contactus_email', 'info@youremailidhere.com');

    	$add_title = get_theme_mod('add_title', 'Address : ');
		$address = get_theme_mod('luzuk_contactus_address', 'Add Address here..');
	?>
			<div class="contform" >
				<div class="row mr-0">
					<div class="col-lg-7 col-sm-12 contforminn">
						<div id="ht-contactus-wrap">
							<?php 
								$shortcodeLbl = get_theme_mod('luzuk_contactus_shortcode_lbl', 'Inquiry with us');
								$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your form shortcode customizer');
								$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
							?>
							<div class="contact-form">
								<div class="conforminn">
								<?php if(!empty($shortcodeLbl )){ ?>
					                <div class="maintle inner-area-title"><?php echo $shortcodeLbl;?></div>	
					            <?php }?>
					                <div class="ctform">
										<?php echo do_shortcode($shortcode);?>
									</div>
									<div class="clearfix"></div>	
								</div>
								<div class="clearfix"></div>					
							</div>
						</div>
					</div>
					<div class="col-lg-5 col-sm-12 ">
						<div class="cntlhsbx">		
							<h1><?php echo $contdetil;?></h1>
			    			<?php if( $phone ){ ?>
					   		<div class="cntpgbx ">
					   			<div class="row mr-0">
						   			<div class="col-lg-1 col-md-1 col-sm-2 pd-0">
							   			<div class="cntpgicn f-icn">
							   				<i class="fa fa-phone" ></i> 
							   			</div>
							   		</div>
							   		<div class="col-lg-11 col-md-11 col-sm-10 cntpgtxt">
							   			<a class="" href="tel:<?php echo $phone;?>"><p><span><?php echo $p_title;?></span><?php echo $phone;?></p></a>
						   			</div>
						   		</div>
						   		<div class="clearfix"></div>
						   	</div>
							<?php } ?>	

							<?php if( $email ){ ?>
							<div class="cntpgbx">
								<div class="row mr-0">
									<div class="col-lg-1 col-md-1 col-sm-2 pd-0">
							   			<div class="cntpgicn s-icn">
							   				<i class="fa fa-envelope" ></i>
							   			</div>
							   		</div>
							   		<div class="col-lg-11 col-md-11 col-sm-10 cntpgtxt">
							   			<a href="mailto:<?php echo $email;?>"><p><span><?php echo $e_title;?></span><?php echo $email;?></p></a>
							   		</div>
							   	</div>
						   		<div class="clearfix"></div>
						   	</div>
							<?php } ?>	

							<?php if($address ){ ?>
							<div class="cntpgbx ">
								<div class="row mr-0">
									<div class="col-lg-1 col-md-1 col-sm-2 pd-0">
							   			<div class="cntpgicn t-icn">
							   				<i class="fa fa-map-marker" ></i>
							   			</div>
							   		</div>
							   		<div class="col-lg-11 col-md-11 col-sm-10 cntpgtxt">
							   			<p><span><?php echo $add_title;?></span><?php echo $address;?></p>				   			
							   		</div>
							   	</div>
						   		<div class="clearfix"></div>
						   	</div>
							<?php } ?>

							<?php 
								$s_title = get_theme_mod('stitle', 'Follow us');
								$s_txt = get_theme_mod('s_txt', 'There are many variations of passages of Lorem Ipsum available the majority have suffered ');
								$facebook = get_theme_mod('con_fb', '//facebook.com/');
								$instagram = get_theme_mod('con_insta', 'https://www.instagram.com/');
								$twitter = get_theme_mod('con_tw', '//twitter.com/');
								$pinterest = get_theme_mod('con_prin', 'https://www.pinterest.com/');
									
							?>
							<div class="s-box">
								<h3><?php echo ($s_title); ?></h3>
									<p><?php echo ($s_txt); ?></p>
									<?php if(!empty($facebook)){ ?>
										<li><a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a></li>
									<?php }?>

									<?php if(!empty($instagram)){ ?>
										<li><a href="<?php echo $instagram ?>" title="Instagram" class="site-button sharp" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
									<?php }?>

									<?php if(!empty($twitter)){ ?>
										<li><a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa-brands fa-x-twitter"></i></a></li>
									<?php }?>

									<?php if(!empty($pinterest)){ ?>
										<li><a href="<?php echo $pinterest ?>" title="pinterest" class="site-button sharp" target="_blank"><i class="fa fa-pinterest-p"></i></a></li>
									<?php }?>
									<div class="clearfix"></div>
							</div>

						 	<div class="clearfix"></div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
  			<div class="clearfix"></div>
		</div>
	</div>	
	<div class="contact-mapbox">
		<?php echo $iframe; ?>
	</div>
	<!-- <div class="container"> --> 
		
	<!-- </div> -->
	<div class="clearfix"></div>
</main>
<?php get_footer(); ?>