<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package luzuk
 */

get_header(); ?>
<div class="clearfix"></div>

<?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id( wc_get_page_id( 'shop' ) ), 'full' );?>
<header class="page-main-header" <?php  if (!empty($thumb)) : ?> style="background: url('<?php echo $thumb['0']; ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"<?php endif ?> >
    <div class="overlay1"></div>
    <?php if( get_theme_mod('header_animation_display','show' ) == 'show') : ?>
    <div class="headimgbx">
        <?php 
            $h_inn1_image = get_theme_mod('h_inn1_image');
            if(!empty($h_inn1_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn1_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv1.png" class="img-responsive hinn1" />';
            }
        ?> 

        <?php 
            $h_inn2_image = get_theme_mod('h_inn');
            if(!empty($h_inn)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv2.png" class="img-responsive hinn2" />';
            }
        ?> 

        <?php 
            $h_inn3_image = get_theme_mod('h_inn3_image');
            if(!empty($h_inn3_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv3.png" class="img-responsive hinn3" />';
            }
        ?>

        <?php 
            $h_inn3_image4_image = get_theme_mod('h_inn3_image4_image');
            if(!empty($h_inn3_image4_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image4_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv4.png" class="img-responsive hinn4" />';
            }
        ?>
    </div>
    <?php endif ?>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="  container" >
            <div class="headinnbox">
            	<h1 class="page-title ht-main-title "><?php woocommerce_page_title(); ?></h1>
                <div class="breadcrumbbox ">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <div class="clearfix"></div>
                </div>
                
            </div>
            <?php endif ?>
        </div>
        <div class="clearfix"></div>
</header>

<!-- 	<//?php do_action('woocommerce_before_main_content'); ?>
	<//?php if ( apply_filters( 'woocommerce_show_page_title', true ) ) : ?>
		<h1 class="page-title wow zoomIn"><//?php woocommerce_page_title(); ?></h1>
	<//?php endif; ?>						
	<//?php do_action( 'woocommerce_archive_description' ); ?>	 -->	
	
<div class="single-productpage">
	<main id="innerpage-box">
		<?php
			//if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
			//get_header('shop'); ?>
			<div id="page" class="container" >
				<div class="inner_contentbox" >
				<article id="content" class="article">
					<div class="row mr-0">
					<div class="col-lg-9 col-md-8">	
											
							<?php if ( have_posts() ) : ?>						
								<?php do_action( 'woocommerce_before_shop_loop' ); ?>
								<?php woocommerce_product_loop_start(); ?>
								<?php woocommerce_product_subcategories(); ?>
								<?php while ( have_posts() ) : the_post(); ?>
									<?php wc_get_template_part( 'content', 'product' ); ?>
								<?php endwhile; // end of the loop. ?>
								<?php woocommerce_product_loop_end(); ?>
								<?php do_action( 'woocommerce_after_shop_loop' ); ?>
								<?php elseif ( ! woocommerce_product_subcategories( array( 'before' => woocommerce_product_loop_start( false ), 'after' => woocommerce_product_loop_end( false ) ) ) ) : ?>
								<?php //woocommerce_get_template( 'loop/no-products-found.php' ); ?>
							<?php endif; ?>				
					</div>
					<div class="col-lg-3 col-md-4 product-page">
						<?php if( get_theme_mod('cd_button_display','show' ) == 'show') :
					  		?>
					  		<div class='button'><?php get_sidebar( 'shop'); ?></div>
					  	<?php endif ?>
					</div>
					<div class="clearfix"></div>
				</div>
				</article>
				<?php /*do_action('woocommerce_sidebar');*/ ?>
				<?php //get_sidebar(); ?>	
				<div class="clearfix"></div>
			</div>
				<div class="clearfix"></div>
			</div>	
	</main><!-- #main -->
</div>
<div class="clearfix"></div>
<?php get_footer(); ?>
